Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:16:28 -0500

Chat transcript

	

	Nick Wed, 03/03/21 10:09:35 am Europe/Simferopol
	
		Hello, would you like to talk about our services?

	Vitali 10:09:35 am
	
		Hi,
	
		I received invoice number 42354 by mail for the amount of 33.75 usd. Please tell me what this amount is?

	Nick 10:09:45 am
	
		How may i help you today?

	Vitali 10:10:05 am
	
		I received invoice number 42354 by mail for the amount of 33.75 usd. Please tell me what this amount is?

	Nick 10:10:51 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you an existing customer of Colocation?

	Vitali 10:12:30 am
	
		Yes

	Nick 10:12:39 am
	
		May I have your server ID please?
	
		Are we still connected?

	Vitali 10:14:28 am
	
		Server ID: PDS3672

	Nick 10:15:04 am
	
		I will forward your concern to our support team immediately and they will get back to you as soon as possible.
In future if you run into any issue with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Vitali 10:15:41 am
	
		No

	Nick 10:15:48 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:15:52 am
	
		Nick archived the chat

	6m 17s

Chat has been opened from website: https://www.colocationamerica.com/my-account/orders

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com